/* body {font-family: verdana; background-color: #E7F2FF;}*/

body {font-family: verdana; background-color: #31404A;}

.fgtable{ background-color:#ffffff;}
.bgtable{ background-color:#000000;}

/*#menuposition {  position: relative; top:15px; left: 5px;  border: 1px; width: 170px;}
.menuposition {font-family: verdana;  color:#ACB8C0;}
.ui-menu {	width: 170px;}
*/
.ui-autocomplete { font-size:12px; height: auto; max-height: 240px; overflow-y: auto; width:300px;} */
.ui-autocomplete-loading { background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;}
.ui-autocomplete { max-height: 100px; overflow-y: auto; overflow-x: hidden;  }

.ui-tooltip, .arrow:after { max-width: 900px; background: black; border: 2px solid white; }
.ui-tooltip { padding: 15px 10px; color: white;border-radius: 15px; font: 14px "Arial",  "Verdana" ; box-shadow: 0 0 7px black; }

.mylink {text-decoration: none;}
.shadow {font-size: 1.2rem; box-shadow: 0 0 15px black; letter-spacing: 1px;}
input[type=submit] {font-size: 1.2rem; letter-spacing: 5px; position: relative; box-shadow: 0 0 3px black; transform: skewX(-15deg);}

.trh { background-color:#ebebeb;}
.tr0 { background-color:#FFFFFF;}
.tr1 { background-color:#bebebe;}

.red { color: #9e0622; }
.cash {color: #079d49; }
.check {color: #0c079d; }
.card {color: #b5029e;}
.transfer {color: #02b59c;}

.mylinkh {text-decoration: none;color: #ACB8C0; font-size: 1.1rem;}
.mylinkh:link {text-decoration: none;color: #ACB8C0; font-size: 1.1rem;}
.mylinkh:visited {text-decoration: none;color: #ACB8C0; font-size: 1.1rem;}
.mylinkh:hover {text-decoration: none;color: #ACB8C0; font-size: 1.1rem;}
.mylinkh:active {text-decoration: none;color: #ACB8C0; font-size: 1.1rem;}


.member-name{font-size: 2rem;}
.member-email{font-size: 1.1rem;}
.member-phone{font-size: 1.1rem;}
.member-address{font-size: 1.1rem;}



.ui-menu {	width: 160px;	} 
.menuposition {  background-color:#e8f2ff;  font-family: verdana;  color:#000000;}
#menulocation {  position:fixed;	top:75px;}